Skip to content

Results are limited to the current section: Cloud services

Product news

Get user rating on a topic

GET
/api/v1/community_rating/{topic}
curl --request GET \
--url https://example.com/api/v1/community_rating/example \
--header 'Authorization: Bearer <token>'

Retrieves all ratings and feedback submitted by the current user for a specific topic

topic
required
string

On success

Media typeapplication/json
object
code
required
number format: int32
data
required
Array<object>
object
certification_feedback
required
boolean
comment
required
string
created_at
required
string format: date-time
rating
required
number format: int32
message
required
string
pagination
required
object
total
required
number format: int64
status
required
string
Example
{
"code": "200",
"message": "success",
"status": "OK"
}